Buying a switch need help

Discussion in 'Switch - Exploits, Custom Firmwares & Soft Mods' started by mjohn89, Mar 16, 2018.

  1. mjohn89
    OP

    mjohn89 Member

    Newcomer
    2
    Nov 19, 2013
    United States
    I'm going to buy a switch probably this weekend and hopefully get a exploitable switch I haven't really been following the scene so im not to sure on what firmware I need and what model or bundle of the console is a good chance to get an exploitable console.
     
  2. D34DL1N3R

    D34DL1N3R Nephilim

    Member
    7
    Dec 6, 2008
    United States
    Your chances of finding one in store are low. Your best bet is to fine one on ebay that is confirmed 3.0.0 or get a sealed Splatoon 2 bundle.
     
  3. magico29

    magico29 GBAtemp Maniac

    Member
    7
    GBAtemp Patron
    magico29 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Aug 2, 2017
    United States
    ebay is your best option baby
     
  4. TotalInsanity4

    TotalInsanity4 GBAtemp Supreme Overlord

    Member
    20
    Dec 1, 2014
    United States
    Under a rock
    If you're fine with waiting, every current sealed Switch is exploitable if you buy it NOW. That's only if you're comfortable with waiting a significant amount of time
     
  5. mjohn89
    OP

    mjohn89 Member

    Newcomer
    2
    Nov 19, 2013
    United States
    Thanks for all the help. I think I saw a splatoon bundle the other day.
     
  6. HexZyle

    HexZyle Pretty Petty Pedant

    Member
    4
    Sep 12, 2015
    Australia
    Obtaining a Switch on older firmware requires purchasing a Switch that has been in stock in a store for a long period of time. This is true in all areas of the world. For this reason, populated cities and well visited stores very unlikely have any. Try rural areas or small electronics stores/supermarkets.

    Review the serials in this thread and compare them with what you find on the box.

    https://gbatemp.net/threads/switch-firmware-by-serial-number.481215/

    While you're there, leave the first 9 characters of your serial there and your firmware. Especially if it's above 3.0.0, doubly so if it's 5.0.0. Knowing which serials to avoid helps future buyers.

    Here's a reference chart of all the data we've collected so far:
     
    Last edited by HexZyle, Mar 17, 2018
    TotalInsanity4 likes this.
  7. DocAmes1980

    DocAmes1980 GBAtemp Advanced Fan

    Member
    6
    Oct 31, 2016
    United States
    The 5.0.0 update just came out. Firmware below 5.0.0 is exploitable via soft mod. 5.0.0 will still be exploitable via hard mod. Until Nintendo pushes out a hardware revision. Like Totallnsanity said, all current stock should be 4.1.0 or below.

    More details on the different firmwares:
    https://gbatemp.net/threads/firmware-status.495078/
     
    Last edited by DocAmes1980, Mar 17, 2018
Quick Reply
Draft saved Draft deleted
Loading...